prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: LibVNCServer
Description: A library for easy implementation of a VNC server.
Version: 0.9.15
Requires:
Requires.private:
Libs: -Wl,-R${libdir} -L${libdir} -lvncserver
Libs.private:  -lpthread -lz -llzo2 -ljpeg -lpng16 -lgcrypt -lgnutls
Cflags: -I${includedir}
